1. API reference
  2. Contacts

Remove a tag from a contact

DELETEhttps://howdybell.com/api/v1/contacts/{id}/tags/{tagId}

Remove a specific tag from a contact. The tag must exist in the workspace and be currently applied to the contact. The response returns the updated contact record.

Parameters

  • idstringRequiredpath
  • tagIdstringRequiredpath
  • location_idintegerRequiredbody

    The location to work in. Must belong to your workspace.

Responses

200

  • idinteger
  • namestring
  • first_namestring
  • last_namestring
  • emailstring, nullable
  • phone_displaystring, nullable
  • intereststring, nullable
  • sourcestring, nullable
  • ownerobject, nullable
    • idinteger
    • namestring
  • tagsarray of string
  • stageobject, nullable
    • idinteger
    • namestring
    • kindstring
    • colorstring, nullable
  • value_centsinteger
  • last_activity_atstring, nullable
  • next_taskobject, nullable
    • idinteger
    • titlestring
    • due_atstring, nullable
    • overdueboolean
  • dndboolean
  • companystring, nullable
  • address1string, nullable
  • citystring, nullable
  • statestring, nullable
  • zipstring, nullable
  • timezonestring, nullable
  • created_atstring, nullable
  • updated_atstring, nullable
  • opportunitiesarray of string
  • tasksarray of string
  • notesarray of string
  • conversationsarray of string
  • activitiesarray of string
RequestcURL
curl -X DELETE "https://howdybell.com/api/v1/contacts/123/tags/123" \
  -H "Authorization: Bearer $HOWDYBELL_TOKEN" \
  -H "Accept: application/json" \
Response200
{
  "id": 1,
  "name": "Ada Lovelace",
  "first_name": "Ada",
  "last_name": "Lovelace",
  "email": "[email protected]",
  "phone_display": "+15125550123",
  "interest": "string",
  "source": "string",
  "owner": {
    "id": 1,
    "name": "Ada Lovelace"
  },
  "tags": [
    "string"
  ],
  "stage": {
    "id": 1,
    "name": "Ada Lovelace",
    "kind": "string",
    "color": "string"
  },
  "value_cents": 1,
  "last_activity_at": "string",
  "next_task": {
    "id": 1,
    "title": "string",
    "due_at": "string",
    "overdue": true
  },
  "dnd": true,
  "company": "string",
  "address1": "string",
  "city": "string",
  "state": "string",
  "zip": "string",
  "timezone": "string",
  "created_at": "string",
  "updated_at": "string",
  "opportunities": [
    "string"
  ],
  "tasks": [
    "string"
  ],
  "notes": [
    "string"
  ],
  "conversations": [
    "string"
  ],
  "activities": [
    "string"
  ]
}
Remove a tag from a contact (DELETE /api/v1/contacts/{id}/tags/{tagId}) | HowdyBell Developers